SOURCE_PATHS := core core/math core/math/linal core/stream \
                library/colors \
                engines/deng \
                engines/deng/nomusic \
                engines/deng/noaudio \
                engines/deng/gl \
                engines/gui
default : build run;

FPC_OPTIONS := -gh

include Makefile.node

build   : fpcprog;
run     : progrun;
clean   : cleancur;
test    : windows_build_test;
